Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 30 Jul 2014, 03:22
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
No Update of Bugged & Obsolete Puppy XFCE Weather Plug-in
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [9 Posts]  
Author Message
jimwg

Joined: 18 Aug 2013
Posts: 121

PostPosted: Sat 26 Oct 2013, 18:36    Post subject:  No Update of Bugged & Obsolete Puppy XFCE Weather Plug-in  

Greetings:

How can I notify the caretakers of the Puppy repository to please update the XFCE Weather plug-in from the dysfunctional .7 to .83?

Thanks!

Jim in NYC
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3582
Location: World_Hub

PostPosted: Sun 27 Oct 2013, 09:22    Post subject:  

You could try one of the *untrusted* binaries linked from here.
Back to top
View user's profile Send private message 
jimwg

Joined: 18 Aug 2013
Posts: 121

PostPosted: Sun 27 Oct 2013, 11:32    Post subject:  

Semme wrote:
You could try one of the *untrusted* binaries linked from here.


Thanks -- only I don't know exactly to how to use it! Sad

Jim in NYC
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3582
Location: World_Hub

PostPosted: Sun 27 Oct 2013, 11:37    Post subject:  

You mean the plug-in itself? Did you find the binary? Precise?
Back to top
View user's profile Send private message 
jimwg

Joined: 18 Aug 2013
Posts: 121

PostPosted: Mon 28 Oct 2013, 01:23    Post subject:  

Semme wrote:
You mean the plug-in itself? Did you find the binary? Precise?


Unfortunately not only isn't there a clear way for a newbie to get and install the update -- there is no precise update! Sad
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3582
Location: World_Hub

PostPosted: Mon 28 Oct 2013, 07:18    Post subject:  

Really? Think you meant to answer >> yes + no + yes.
Back to top
View user's profile Send private message 
jimwg

Joined: 18 Aug 2013
Posts: 121

PostPosted: Mon 28 Oct 2013, 10:32    Post subject:  

Thanks for that. I simply didn't see the means or indicators to grab it. You have to understand that your being a maven at these things means it's second nature for you to pluck apps or diagnosis computer issues that are obvious to techies but completely blind and clueless to newbies. Hopefully we'll get that sharp too, but it takes a little stumbling time! Smile I also just want to help make it easier for other Mac and PC refugees to try out and get hooked on Puppy by making it as easy as possible, which is is why I am thinking of compiling a newbie fix diagnosis page. What I'm going to do now is see if I can somehow send the weather update that you alerted me to to the Puppy package repository keepers to include it there as well.

Thanks for the head's up!

Jim in NYC
Back to top
View user's profile Send private message 
Semme

Joined: 07 Aug 2011
Posts: 3582
Location: World_Hub

PostPosted: Mon 28 Oct 2013, 11:52    Post subject:  

Launchpad's a great place for Ubuntu pkgs. So long as you get the name right, search for what you desire.

If you didn't know the exact name, *a partial one* would've yielded the same.

As mentioned above, under untrusted you would've found:
Quote:
Misc Xfce packages owned by Liviu Andronic
Versions: Lucid (0.7.4-2ubuntu0.1~lucid~ppa1), Precise (0.8.3-1~precise~ppa2)

Following the above link leads to this page.

To reach any of the pkgs here, you click >> *view package details*

With a little perseverance, you can find most anything.
Back to top
View user's profile Send private message 
jimwg

Joined: 18 Aug 2013
Posts: 121

PostPosted: Tue 29 Oct 2013, 13:16    Post subject:  

Unfortunately it doesn't work, at least under my XFCE 4.8/10 configuration ( 4.8 because that's what the Puppy Package Manager XFCE files say they are despite the XFCE info box claiming it's 4.10). It's probably a work in beta progress and why it wasn't included in the Puppy repository.

Jim in NYC
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [9 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0549s ][ Queries: 11 (0.0043s) ][ GZIP on ]